/*
Theme Name: suffusion child
Template: suffusion
Description: child template for suffusion theme
Author: PvO
Version: 1.1
*no more rounded corners
*/
@import url("http://www.capacitorguide.com/wp-content/themes/suffusion/style.css");
@import url("http://www.capacitorguide.com/wp-content/themes/suffusion/skins/minima/skin.css");
/*image size bug (color code)*/
.entry img {
    max-width: none;
}
/*background color (bug) */
body {
    background-color: #ffffff;
	}
/*Text header padding*/
h2 {
    padding-top: 15px;
}
h2:first-child {
    padding-top: 0 !important;
}
/*header links color*/
h1 a, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h5 a, h6 a {
color: #000000;
}
/*header widget (follow buttons)*/
#header-widgets {
    position: relative;
    top: 50px;
}
.follow_buttons_wrapper {
    float: left;
}
/*header height, ie7 bug*/
#header-container {
    height: 86px;
}
/*custom widget 2 next to title*/
#text-4 {
    float: right;
	margin-right: 2px;
    height: 22px;
    width: 150px;
    z-index: 10;
}
/*toc / child pages widget*/

.widget-suf-child-pages a {
    font-size: 1.3em;
    font-weight: normal;
    line-height: 120%;
}
.toc_widget a {
    font-size: 1.3em;
    font-weight: normal;
    line-height: 120%;
}
.toc_widget ul {
    list-style-type: upper-roman;
}
/*sidebar background*/
#sidebar, #sidebar-b, #sidebar-shell-1 {
   /* background-color: #FEF8EF;*/
}
#content {
	margin-top: 5px;
	-moz-box-shadow:	5px 0 5px -2px #C6C6C6;
	-webkit-box-shadow:	5px 0 5px -2px #C6C6C6;
	box-shadow: 		5px 0 5px -2px #C6C6C6;
}
.suf-flat-widget {
    margin: 15px 0;
}

.suf-flat-widget h3 {
    background-color: #3B3B3B;
    border: 0;
	border-radius: 80px/50px 8px 50px 3px;
    color: #FFFFFF;
    text-align: center;
}



#container {
   /* background-color: #FEF8EF;*/
}
/*Popular pages widget*/
#text-11 .textwidget a {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 190%;
}
#text-11 ul {
    list-style-image: url("http://www.resistorguide.com/pictures/icons/red-arrow-web.png");
}
/* ebook widget */

.ebook {
    bottom: 315px;
    height: 0;
    left: 765px;
    margin-right: 0;
    position: relative;
    width: 300px;
    z-index: 0;
}
.page-id-2459.ebook {
visibility: hidden;
}
/*minimum height*/
.entry-container {
    min-height: 800px;
	}
	
/*excerpt page*/
.meta-position-left-pullout {
    padding-left: 20px;
}
/*homepage bug*/
/*#post-5 {
margin-top: -35px;*/
}
#post-5 > #text-4 {
    height: 0;
    overflow: visible;
	position: relative;
    top: 40px;
	z-index:10;
}
/*remove facebook counter*/
/* make the like button smaller */
#text-4 .fb_edge_widget_with_comment {
    width: 45px !important;
	bottom: 0px;
	margin-left: 4px;
}
#text-4 .fb_edge_widget_with_comment iframe{
    width: 45px !important;
}
/* but make the span that holds the comment box larger */
#text-4 span.fb_edge_comment_widget.fb_iframe_widget iframe
{
    width:401px !important;
}
/*footer*/
.col-control {
    height: 28px;
	}
#page-footer {
background-color: #3B3B3B;
height: 30px;
margin-top: 0px;
overflow: visible;
}
footer.post-footer {
    display: none;
}
#cred td.cred-center a, #cred td.cred-center, #cred a, #cred {
    color: #FFFFFF !important;
}
#cred td.cred-right {
    text-align: center;
}
#cred table {
    margin: 2px 0;
}
#page-footer, #cred {
    border-top: 2px solid #11248B;
}
/* search box */
#sb {
    background: url("http://www.resistorguide.com/wp-content/themes/suffusion/images/search-button-gray-2.png") no-repeat scroll 0 0 transparent;
    border: medium none;
	height: 21px;
    width: 35px;
	position: relative;
    top: 2px;
}
#cse-search-box {
	float:right;
}
#sbox {
    border: 1px solid #7E9DB9;
    padding: 2px;
	height: 1.2em;
	line-height: 1.2em;
	}
/*navigation bar*/
#nav ul {
    margin: 0 0 0;
}
#nav ul ul li, #nav.continuous ul ul li, #nav-top ul ul li, #nav-top.continuous ul ul li {
    border-bottom: 1px dotted #777777 !important;
}
#nav ul li a, #nav-top ul li a {
    padding: 4px 22px 4px 6px;
}
#nav ul .dd-tab ul {
    top: 30px;
}
#nav.continuous ul li:last-child {
    border-style: none solid none solid;
    border-width: medium 2px medium 1px;
}
#nav.continuous ul, #nav-top.continuous ul {
    margin-left: 5px;
}
/*subnav with breadcrumbs*/
#subnav {
    margin: 2px 6px 0;
}
.breadcrumb {
    padding: 3px 5px 3px 1px;
}
/*header*/
.blogtitle {
    font-family: monospace;
    font-size: 400%;
    margin-top: 5px;
	margin-left: 20px;
}
/*sidebars and main wrapper size and margin*/
#wrapper {
    padding: 0;
}
#content {
margin-top: 5px;
}
#sidebar-shell-1 {
    margin-left: 10px!important;
}
.suf-flat-widget {
    margin: 15px 0;
}
.post, article.page {
    padding: 1em 0.5em;
}
.post, article.page {
    margin-bottom: 0;
	}
	

.go-button {
    background: none repeat scroll 0 0 #B42929;
    border-radius: 25px 25px 25px 25px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 4.0em;
    font-weight: bold;
    height: 50px;
    line-height: 100%;
    text-align: center;
    text-decoration: none !important;
    vertical-align: bottom;
    width: 50px;
}
.go-button:hover {
    background: none repeat scroll 0 0 #FF0707;
	text-decoration:none!important;
}
	
/*article remove line*/
article.page {
border-bottom: none;
}
/*Feedback form - rating - sharing at bottom of page*/
#leftCol {
    border-top-color: #000000;
    border-top-style: dotted;
    border-top-width: 1px;
    width: 100%;
}
ul.social.buttons {
    list-style-type: none;
}
ul.social.buttons > li {
    float: right;
	margin-top: 5px;
}
.ShareMail {
    margin-right: 5px;
}
.ShareMail img {
    margin-top: -1px;
}
.fb_iframe_widget span {
    width: 200px !important;
}
.kk-star-ratings.lft {
    margin-left: 5px;
}
#shareText {
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 2px;
    padding-bottom: 4px;
    text-align: center;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
	top: -240px !important;
	left: -60px !important;
}
#text-3 {
    overflow-x: visible;
    overflow-y: visible;
}
/*standard table styling*/
.CSSTable {
	margin-bottom: 1.5em;padding:0px;
	width:99%;
	border:1px solid #e5e5e5;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTable table{
	width:100%;
	margin:0px;padding:0px;
}.CSSTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTable tr:hover td{
	
}
.CSSTable tr:nth-child(odd){ background-color:#F7F7F7; }
.CSSTable tr:nth-child(even)    { background-color:#ffffff; }
.CSSTable td{
	vertical-align:middle;
	border:1px solid #e5e5e5;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
}.CSSTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTable tr:first-child td{
	background:-o-linear-gradient(bottom, #ffffff 5%, #CBD9EC 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #CBD9EC) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #CBD9EC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#CBD9EC");	background: -o-linear-gradient(top,#ffffff,CBD9EC);
	background-color:#ffffff;
	border:0px solid #e5e5e5;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-weight:bold;
}
.CSSTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ffffff 5%, #CBD9EC 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #CBD9EC) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #CBD9EC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#CBD9EC");	background: -o-linear-gradient(top,#ffffff,CBD9EC);
	background-color:#ffffff;
}
.CSSTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.CSSTable tr:hover {background-color:#EEF2FB;}
/*SMD calculator*/
.calcDiv {
    display: block;
    font-size: 35px;
    position: relative;
	text-align: left;
}
#smd_code{
	width:200px;
	height:90px; 
	font-size:60px;
	margin-left: 15px;
	padding-top:5px;
	padding-bottom:5px; 
	text-align:center; 
	background:url(http://www.resistorguide.com/pictures/SMD-bg.png) no-repeat; 
	border:0; 
	background-position: 5px 0;
	color:#ffffdd;
}
.calcDiv2{
    display: block;
    margin-top: 20px;
	font-size: 30px;
    position: relative;
	margin-left: 100px;
}
#smd_calculator{
	position:relative; 
	display:block;
	text-align: center;
	height: 150px;
}



 /* Smartphones (portrait and landscape) ----------- */
    @media only screen 
    and (min-width : 320px) 
    and (max-width : 480px) {
		#sidebar, #sidebar-b, #sidebar-shell-1{display:none;}
		#main-col {width:100%!important;}
		#page-footer{display:block;}
		#nav  {display:none;}
		#header-container{background-position: 43% 50%!important;}
		#container{padding:0px!important;width:100%;margin-top:25px;}
		#header-widgets { position: relative; top: -5px;}
		#main-col{width:100%;}
		#main-col{width:100%!important;}
		.ebook {  position: static;height:320px;}
		#cred{background-color: #3B3B3B; height: 30px;border-top:2px solid #871818;}
		#page-footer{border-top:0px;background-color:transparent;}
		.entry table td{ display: inherit;}
		
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
}


    /* Smartphones (portrait) ----------- */
    @media only screen 
    and (max-width : 320px) {
    #sidebar, #sidebar-b, #sidebar-shell-1{display:none;}
		#main-col {width:100%!important;}
		#page-footer{display:block;}
		#container{padding:0px!important;width:100%;margin-top:25px;}
		#header-widgets { position: relative; top: -5px;}
		#nav  {display:none;}
		#header-container{  background-position: 43% 50%!important;}
		#main-col{width:100%!important;}
		.ebook {  position: static;height:320px;  margin: 0 auto;}
		#cred{background-color: #3B3B3B; height: 30px;border-top:2px solid #871818;}
		#page-footer{border-top:0px;background-color:transparent;}
		.entry table td{ display: inherit;}
		
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
    }


  
    @media only screen     and (min-width : 480px)   and (max-width : 768px) {
		#nav  {display:none;}
		#nav .col-control {display:none;}
		#sidebar, #sidebar-b, #sidebar-shell-1{display:none;} 
		#container{padding:0px!important;width:100%;margin-top:25px;}
		#header-widgets { position: relative; top: -5px;}
		#header-container{  background-position: 43% 50%!important;}
		#main-col{width:100%!important;}
		.ebook {  position: static;height:320px;  margin: 0 auto;}
		#cred{background-color: #3B3B3B; height: 30px;border-top:2px solid #871818;}
		#page-footer{border-top:0px;background-color:transparent;}
		.entry table td{ display: inherit;}
		
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
    }


    /* Tablet (portrait and landscape) ----------- */
    @media only screen   and (min-width : 768px)   and (max-width : 990px) {
    		#nav  {display:block;clear:both;}
		#nav .col-control {display:block;}
		#header-widgets{height:50px; position: relative; top: -5px;}
		#sidebar, #sidebar-b, #sidebar-shell-1{display:none;} 
		#container{width:100%;padding:0px!important;}
		#header-container{  background-position: 43% 50%!important;}
		#main-col{width:100%!important;}
		.ebook {  position: static;height:320px;  margin: 0 auto;}
		#cred{background-color: #3B3B3B; height: 30px;border-top:2px solid #871818;}
		#page-footer{border-top:0px;background-color:transparent;}
		.entry table td{ display: inherit;}
		
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
    }

    /* Desktops and laptops ----------- */
    @media only screen     and (min-width : 990px) {

		#main-col {width:100%!important;}
		#sidebar, #sidebar-b, #sidebar-shell-1{display:block;}
		#page-footer{display:block;}
		#nav .col-control {display:block;}
		#header-container{  background-position: 50% 50%!important;}
		#main-col{width:750px;}
		.entry table td{ display: table-cell;}		
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
    }

    /* Large screens ----------- */
    @media only screen   and (min-width : 1824px) {
		#main-col {width:100%!important;}
		#sidebar, #sidebar-b, #sidebar-shell-1{display:block;}
		#page-footer{display:block;}
		#nav .col-control {display:block;}
		#header-container{  background-position: 50% 50%!important;}
		.entry table td{ display: table-cell;}	
		.google-visualization-table.content table td, .CSSTable table td , #table2 table td, #table3 table td { display: table-cell;}
		.CSSTable  , #table2 , #table3 , .google-visualization-table.content {overflow-x: auto;width: 100%; min-width: 250px;}
		
    }
	
#page-footer .col-control {

  width: 100%!important;
  max-width: 1065px;
  min-width: 350px!important;
}

#wrapper {
 width: 100%!important;
  max-width: 1065px;
  min-width: 350px!important;
}

#header-container .col-control {


  width: 100%!important;
  max-width: 1065px;
  min-width: 350px!important;
}

.col-control #header h2 a img{width:100%;}

.entry iframe {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 338px;
}